## libhtml-tiny-perl 1.05

=== debian/changelog ===
libhtml-tiny-perl (1.05-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Gunnar Wolf ]
  * Switched to quilt (3.0) source format
  * Clarified documentation (Closes: #548127)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Feb 2010 09:07:07 -0600

libhtml-tiny-perl (1.05-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * add more copyright information to debian/copyright
  * add myself to uploaders
  * redo debian/rules with debhelper 7
  * add examples

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.
  * debian/control: add perl-modules (>= 5.10) as an alternative build
    dependency to libversion-perl.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 22:14:09 -0700

libhtml-tiny-perl (1.03-1) unstable; urgency=low

  [gregor hermann]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).
  * debian/control: complete missing lines of long description, thanks to
    Ansgar Burchardt for the bug report (closes: #482668).

  [Gunnar Wolf]
  * New upstream release
  * Bumping up standards-version to 3.8.0
  * Adding myself as an uploader
  * Replaced debian/copyright with a machine-parsable version

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 10 Aug 2008 09:47:03 -0500

libhtml-tiny-perl (1.01-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream version
  * Move package for pkg-perl project

  [ gregor herrmann ]
  * Move libversion-perl to Build-Depends-Indep.
  * Remove /usr/lib/perl5 (instead of /usr/share/perl5); make removal
    conditional.
  * Fix version number.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 Jan 2008 08:22:36 +0100

libhtml-tiny-perl (0.6-1) unstable; urgency=low

  * Initial Release (Closes: #427240).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 02 Jun 2007 11:59:10 -0400
