=== debian/control ===
Source: libhtml-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, perl (>= 5.10) | libversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>, Gunnar Wolf <gwolf@debian.org>,
 Ryan Niebur <ryan@debian.org>
Homepage: http://search.cpan.org/dist/HTML-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tiny-perl/
Standards-Version: 3.8.0

Package: libhtml-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: HTML::Tiny - Lightweight, dependency free HTML/XML generation
 HTML::Tiny is a simple, dependency free module for
 generating HTML (and XML). It concentrates on generating
 syntactically correct XHTML using a simple Perl notation.
 In addition to the HTML generation functions utility functions are
 provided to
  - encode and decode URL encoded strings
  - entity encode HTML
  - build query strings
  - JSON encode data structures
