=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Tiny/ .*/HTML-Tiny-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
