=== debian/control ===
Source: libhtml-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tiny-perl.git
Homepage: https://metacpan.org/release/HTML-Tiny
Rules-Requires-Root: no

Package: libhtml-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: HTML::Tiny - Lightweight, dependency free HTML/XML generation
 HTML::Tiny is a simple, dependency free module for
 generating HTML (and XML). It concentrates on generating
 syntactically correct XHTML using a simple Perl notation.
 In addition to the HTML generation functions utility functions are
 provided to
  - encode and decode URL encoded strings
  - entity encode HTML
  - build query strings
  - JSON encode data structures
