=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Tiny .*/HTML-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
